<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MiCorr - By visual observation</title>
    {% load static %}
</head>
<body>
    <form action="{% url 'sequentialQuestion' %}">
        <input type="submit" value="By sequential questions"/>
    </form>
        {% block content %}
            {% include 'ifom_pat/questions_for_loq.html' %}
            {% include 'ifom_pat/decision_chain_and_suggestion_for_loq.html' %}
        {% endblock %}
    <form action="{% url 'listOfQuestions' %}">
        <input type="submit" value="New search"/>
    </form>
</body>
</html>